<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Taller 4 </title>
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body>
        <center>
            <div class="contenedor">
                <div class="row">
                  <div class="center">
                    <h1>Taller 4 </h1>
                  <h2 class="text-center">Ejercicio 1</h2>
                  <p>Convertir un octal a decimal </p>
                  <label for="entrada1">Número octal (Base 8): </label>
                  <input id="entrada1" type="text" onkeypress="return (event.charCode >= 48 && event.charCode <= 55)" class="form-control"/>
                  <div class="text-center">
                    <button class="btn btn-success w-75 mt-2" onclick="inicio1()">
                      Convertir
                    </button>
                  </div>
                </div>
                <div
                  class="col p-4 bg-dark bg-gradient text-white m-3 rounded shadow-lg"
                >
                  <h2 class="text-center">Ejercicio 2</h2>
                  <p>Relizar los cuatro metodos. Solicite dos valores al usuario</p>
                  <label for="entrada2">Primer número: </label>
                  <input id="entrada2" type="text" onkeypress="return (event.charCode >= 48 && event.charCode <= 57)" class="form-control my-2"/><br>
                  <label for="entrada3">Segundo número: </label>
                  <input id="entrada3" type="text" onkeypress="return (event.charCode >= 48 && event.charCode <= 57)" class="form-control my-2"/>
                  <div class="text-center">
                    <button class="btn btn-success w-75 mt-2" onclick="inicio2()">
                      Calcular
                    </button>
                  </div>
                </div>
              </div>
            </div>
        <script src="java.js" ></script>
    </body>
</html>
